Passa a contenuti principali
Condividi questa pagina

Dov'è il mio gioco Xbox compatibile con le versioni precedenti?

I giochi che acquisti in formato digitale sono presenti nell'elenco dei giochi per Xbox One e possono essere visualizzati nella scheda Pronto per l'installazione. Se non riesci a visualizzare un gioco compatibile con le versioni precedenti che è stato riprodotto su una console Xbox precedente, questo potrebbe accadere per i motivi seguenti:

  • Il gioco non può ancora essere utilizzato su Xbox One
  • Sei proprietario del gioco su disco, ma non proprietario della versione digitale
  • Stavi giocando sulla console Xbox di un'altra persona
  • Il gioco che stavi utilizzando era stato installato da qualcun altro o era stato preinstallato sulla tua Xbox

Per utilizzare un gioco compatibile con le versioni precedenti che possiedi su disco, inserisci il disco nella tua Xbox One.

Per verificare se i tuoi giochi sono compatibili con le versioni precedenti, accedi a I miei giochi, quindi seleziona Xbox 360. Se un gioco viene mostrato come compatibile con le versioni precedenti, puoi riprodurlo su Xbox One.

Per l'elenco completo dei giochi compatibili con le versioni precedenti, vai al catalogo dei giochi compatibili con le versioni precedenti.

Il problema è stato risolto?

No

Grazie per il commento

Grazie per il commento!

Ci dispiace che questo articolo non ti abbia aiutato a risolvere il problema. Noi non ci arrendiamo e non dovresti farlo nemmeno tu! Prova l'opzione della community qui sotto.
Ottieni aiuto dalla community
Ambassador chat image
Chat con ambasciatore
Chatta con un altro utente Xbox che vuole aiutarti.

Fornisci un commento su questo argomento

255 caratteri rimanenti.
Per proteggere la tua privacy, non inserire le tue informazioni di contatto nei commenti.
Ottieni aiuto dalla community
Ambassador chat image
Chat con ambasciatore
Chatta con un altro utente Xbox che vuole aiutarti.

Contattaci

Desideri contattare il supporto clienti per il problema "Dov'è il mio gioco Xbox compatibile con le versioni precedenti?" di cui stavi leggendo o per un altro problema?

Condividi questa pagina